/*
Theme Name: Studio2 / Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Studio2 Design + Digital
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


a {
    color: #9A802b;
    text-decoration:none;
}

a:hover {
    color: #174350!important;
    text-decoration:underline;
}

header .fl-row-content-wrap {
    box-shadow: -1px 3px 3px 2px rgba(0,0,0,0.1);
}


.fl-theme-builder-header-scrolled .fl-photo-img, 
.fl-photo-content {
    width: 160px;
}

a,
a *,
.gform_wrapper .gform_footer .gform_button,
.pp-infolist-title .pp-infolist-title-text *
.tbody-row *,
.fl-rich-text *{
    transition: .333s all !important;
}

.gform_wrapper .gform_footer .gform_button {
    border-radius: 12px 0 12px !important;
}

.wtp-logo a:hover {
    opacity: .5;
}

.fl-page h5 {
    
}

.wtp-provider-tags {
    font-family: 'montserrat';
    font-weight: 100;
    font-size: 12px;
    padding: 10px;
}

.wtp-provider-title-singluar {
  color: white!important;
}


.wtp-client-portal-link a:hover {
    color: #366B72;
}


.wtp-text-hero-fixed-width-600 {
    max-width: 600px;
    margin: auto;
}

.wtp-text-hero-fixed-width-900 {
    max-width: 900px;
    margin: auto;
}

.current-menu-item > a {
    color: #004E59 !important;
    font-weight: 700 !important;
    border-bottom: 6px solid #9A802b!important;
}


.fl-menu .menu, .fl-node-5ce2c92df3c82 .fl-menu .menu > li {
    margin-bottom: -5px;
}



.menu a:hover {
    color: #004E59 !important;
    letter-spacing: inherit !important;
}

.sub-menu :not(:last-child) a   {
    border-bottom: solid 1px rgba(54,107,114,.30) !important;
    width: 90%;
    margin: auto;
}

.sub-menu a   {
    width: 90%;
    margin: auto;
}

.wtp-info-boxes a.uabb-infobox-cta-link {
    color: #9a802b;
    font-family: 'montserrat';
    font-size: 15px;
    letter-spacing: .1px;
    font-weight: 400;
}

.wtp-action-links a {
    font-family: 'montserrat';
    font-size: 15px;
    letter-spacing: .1px;
    font-weight: 400;
}


/* +++++++++++++  Featured provider section on the homepage +++++++++++++++ */
.featured-provider-image-wrapper img {
    max-width: 320px;
    max-height: 360px;
    object-fit: cover;
    object-position: top;
    border-radius: 60px 0 60px  !important;
    float: right;
}


.featured-provider-image-wrapper {
    background: url(/wp-content/uploads/2025/04/WTW_BluePhoto.png);
    background-repeat: no-repeat;
    background-size: 50%;
    padding: 40px;
    background-position-x: 70px;
}

.featured-provider-image-wrapper::before {
    content: url(/wp-content/uploads/2025/04/WTW_homepageprovider.png);
    position: absolute;
    z-index: 1;
    transform: scale(.5);
    left: -70px;
    bottom: 40px;
}

.wtp-provider-title,
.wtp-provider-title a,
.wtp-provider-title a:hover{
    color: #174350!important;
    text-align: left;
    font-size: 30px;
}


.wtp-provider-location {
    text-align: left;
    padding-top: 10px;
    font-size: 18px;
}

.wtp-provider-quote {
    margin: 30px;
    padding: 25px;
    border-top: 1.25px solid #8E8E93;
    border-bottom: 1.25px solid #8E8E93;
    font-style: italic;
    font-weight: 100 !important;
}

/*
.wtp-provider-quote p::before,
.wtp-provider-quote p::after{
    content: "'" "'" !important;
}
*/

a.wtp-provider-learn-more {
    font-family: 'montserrat';
    color: #9A802b;
    text-align: left !important;
    display: block;
}
/* +++++++++++++  END Featured provider section on the homepage +++++++++++++++ */
span.white-bear-lake-location,
span.hastings-location,
span.st-paul-location,
span.eagan-location {
    display: none !important;
}

ul.fl-provider_tags {
    display: inline !important;
    list-style-type: none !important;
}

.fl-provider_tags li :before{
    content: '• ';
}

.pp-post-filters {
    display: none;
}

.provider-image-wrapper img {
    border-radius: 60px 0 !important;
    width: 100% !important;
}

.provider-image-wrapper {
    background: url(/wp-content/uploads/2025/04/WTW_BluePhoto.png);
    background-repeat: no-repeat;
    background-size: 50%;
    padding: 50px;

}

.provider-image-wrapper .fl-photo-content::before {
    content: url(/wp-content/uploads/2025/04/WTW_homepageprovider.png);
    position: absolute;
    z-index: 3;
    transform: scale(.5);
    left: -260px;
    top: 50px;
}


.Zebra_Tooltip .Zebra_Tooltip_Message {
    position: relative;
    padding: 20px;
    font-size: inherit;
    text-align: left;
    font-weight: normal;
    line-height: inherit;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    -moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
    _width: expression(document.body.clientWidth > 250 ? '250px': 'auto');
    color: #9A802b!important;
}

.wtp-provider-title-singluar,
.wtp-provider-title-singluar a{
    color: #fff;
    text-align: center;
    font-size: 30px;
}


.wtp-provider-nominals {
    font-size: 13px;
    font-family: 'montserrat';
}

.wtp-provider-archive .pp-content-grid-post-image {
    padding: 10px 10px 0px !important;
}

.wtp-provider-archive img {
    border-radius: 40px 0px !important;
    max-height: 230px;
    min-height: 230px;
    min-width: 100% !important;
    object-fit: cover;
    object-position: top;
}

.wtp-provider-archive-content-wrapper {
    margin: 10px;
}

.wtp-provider-archive-content-wrapper h3.wtp-provider-title a {
    color: #366B72;
    text-align: center !important;
    font-size: 18px;
    display: block;
    margin-top: -10px !important;
}

.wtp-provider-archive-content-wrapper h5 {
    text-align: center !important;
    font-size: 13px;
    display: block;
    margin-top: -10px !important;
}

.wtp-provider-archive-more {
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 10px;
    color: #174350!important;
    font-family: 'montserrat';
    font-weight: 500;
    font-size: 15px;
    border: solid #174350 2px !important;
    width: 125px;
    padding: 5px ;
    border-radius: 2px !important;
}

.wtp-provider-archive-connect {
    display: block;
    margin: auto;
    text-align: center;
    font-family: 'montserrat';
    font-size: 15px;
    z-index: 3;
    position: relative;
}

.wtp-provider-archive-connect {
    transition: all .333s;
}

.fl-node-5f036f16390f7 .menu > li > a:hover {
    color: #9A802b !important;
}

.wtp-copyright-section a {
    text-decoration: underline !important;
}

.wtp-copyright-section a:hover {
    color: #9A802b !important;
}

.wtp-table-footer .head-inner-text {
    color: #fff !important;
    margin-bottom: 0px !important;
}

.wtp-table-footer label {
    margin-bottom: 0px !important;
}

.wtp-table-footer a.td-style {
    text-decoration: underline !important;
    color: #fff;
}

.wtp-table-footer :hover {
    color: #9A802b !important;
}

.wtp-events-homepage h4 {
    text-transform: uppercase;
    font-size: 14.5px;
    color: #847770;
    padding-bottom: 30px;
}

.wtp-events-homepage h3 {
    font-size: 38px;
    color: #366B72;
}

.wtp-events-homepage .wtp-read-more-text a {
    font-family: 'montserrat';
    color: #366B72 !important;
    font-weight: 500;
    padding: 8px 28px;
    border: #366B72 solid 2px;
}

.wtp-events-homepage .wtp-read-more-text a:hover {
    color: #ffffff !important;
    background-color: #366B72 !important;
    border: #366B72 solid 2px;
}

.wtp-events-homepage .wtp-read-more-text  {
    margin-top: 40px !important;
}

.wtp-events-homepage .wtp-events-see-all {
    font-family: 'montserrat';
    font-size: 15px;
    letter-spacing: .1px;
    text-align: center;
    display: block !important;
    margin-top: 20px;
    width: 140px;
}


.wtp-posts-archive img {
    max-height: 230px;
    min-height: 230px;
    object-fit: 100%;
    border-radius: 40px 2px 40px !important;
}

.wtp-posts-archive .uabb-post-wrapper .uabb-post-thumbnail {
    margin: 10px;
}

.wtp-posts-archive .uabb-blog-posts-shadow {
    border-radius: 40px 2px 40px !important;
    box-shadow: 0px 3px 3px 2px rgba(0,0,0,0.1);
    margin: 10px;
}

.wtp-blog-archive-content {
    padding: 30px;
}

.wtp-blog-archive-content h3 {
    color: #366B72;
     transition: .333s all !important;
}

.wtp-blog-archive-content h3:hover {
    opacity: .5;
}

.wtp-posts-archive .uabb-blog-posts-description {
    padding: 5px;
    overflow-wrap: break-word;
    font-size: 14.5px;
}

.h3-color-specializations h3 {
    color: #174350;
    margin-bottom: 10px;
}

h1.pp-infolist-title-text * {
    transition: .333s all !important;
}

.wtp-services-list a {
    text-decoration: underline;
    color: #fff;

}

.wtp-services-list a:hover * {
    text-decoration: underline;
    color: #9A802b !important;
}

.wtp-off-canvas .uabb-module-content.uabb-creative-button-wrap a {
    border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-radius: 12px 2px 12px !important;

}

.wtp-off-canvas .uabb-creative-button-wrap .uabb-button, .fl-node-5f18508a4ca46 .uabb-creative-button-wrap .uabb-button:visited {
    font-weight: 500;
    width: 270px;
}

.wtp-provider-name-nominal-title-wrap {
    min-height: 75px;
}

.uabb-offcanvas-content .gform_title {
	display: none;
}


.uabb-blog-posts .uabb-post-thumbnail img {
    object-fit: cover !important;    
}








































@media screen and (max-width: 1024px) {

.fl-builder-content[data-shrink="1"] svg {
    width: 100% !important;
    height: auto !important;
}

.wtp-provider-archive img {
    min-width: 100% !important;

}

.wtp-provider-navigation {
    text-align: center !important;
    display: block !important;
    margin: auto !important;
}

.featured-provider-image-wrapper::before {
    transform: scale(.3);
    bottom: -100px !important;
}



.wtp-logo {
    margin: auto;
}

.wtp-off-canvas .uabb-creative-button-wrap .uabb-button, .fl-node-5f18508a4ca46 .uabb-creative-button-wrap .uabb-button:visited {
    width: 100% !important;
}

.fl-node-5ce2c92df3c82 .fl-menu .menu, .fl-node-5ce2c92df3c82 .fl-menu .menu > li {
    font-size: 14px !important;
}

.fl-node-5ce2c92df3c82 .menu a {
    padding-left: 10px !important;
}
















